a {
cursor: hand;
}

body { 
 SCROLLBAR-FACE-COLOR: #F0F0F0; FONT-SIZE: 9px; SCROLLBAR-HIGHLIGHT-COLOR: 
  #000000; SCROLLBAR-SHADOW-COLOR: #000000; 
  SCROLLBAR-3DLIGHT-COLOR: #F0F0F0; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: 
  #F0F0F0;  SCROLLBAR-DARKSHADOW-COLOR: #F0F0F0; 
}
.corpo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;


}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: none;
	text-decoration: underline;

	
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 17pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	font-style: normal;

}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #660000;
	font-weight: normal;
	text-decoration: none;
}
.corpoital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 17pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	font-style: italic;

}
.biblio {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}
.nota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	line-height: 17pt;
	color: #000000;
	text-decoration: none;
	vertical-align: text-top;

}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 17pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;

}
.corpobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 17pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
}
.credito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;

}
.tabela {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	line-height: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}
.credito1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 15px;
}
.corpo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	padding: 10px;
}
.credito2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
}
